.navbarComponent {
    background-color: black !important;
    position: fixed;
    z-index: 999999999;
    width: 100%;
    height: 60px;
}

.navbarText {
    color: white !important;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.joinBtn {
    border-radius: 2px;
    margin: 10px;
    background-color: #e50914;
    padding: 9px 20px;
}

.signInBtn {
    border-radius: 2px;
    margin: 10px;
    color: white;
    padding: 9px 20px;
}